package ru.myitschool.work.ui.screen.room

sealed interface RoomIntent {
    data class Refresh(val placeId: Int): RoomIntent
    data class Booking(val placeId: Int, val date: String): RoomIntent
    data class UnBook(val placeId: Int, val date: String): RoomIntent
}